﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Exporting Modified Roles</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Modified Roles</h1>
        <p>You can export the modified role details in <label class="filename-path">XLSX</label> format.</p>
        <p>To export modified roles, perform the following steps:</p>
        <ol>
            <li>Go to <b>ADMIN&#160;&gt; Identity Repository &gt;&#160;Roles</b>.</li>
            <li>Click the&#160;<strong>Export</strong>&#160;arrow available at the end of the <strong>Role List</strong>&#160;and select&#160;<strong>Export Modified</strong>&#160;<strong>Roles to XLSX&#160;</strong>option. The<strong> Export Details</strong>dialog box appears.<br /></li>
            <li>Enter the required parameter details and click <b>Export</b>.<br /><table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0"><col style="width: 132.0px;" class="TableStyle-Default-Table-Column-Column1" /><col style="width: 560.0px;" class="TableStyle-Default-Table-Column-Column1" /><thead><tr class="TableStyle-Default-Table-Head-Header1"><th class="TableStyle-Default-Table-HeadE-Column1-Header1">Parameters</th><th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th></tr></thead><tbody><tr class="TableStyle-Default-Table-Body-Body1"><td style="text-align: left;" class="TableStyle-Default-Table-BodyE-Column1-Body1"><p class="table-text">Data To Export</p></td><td style="text-align: left;" class="TableStyle-Default-Table-BodyD-Column1-Body1"><p class="table-text">Select the appropriate option.</p></td></tr><tr class="TableStyle-Default-Table-Body-Body1"><td style="text-align: left;" class="TableStyle-Default-Table-BodyB-Column1-Body1"><p class="table-text">Connection</p></td><td style="text-align: left;" class="TableStyle-Default-Table-BodyA-Column1-Body1"><p class="table-text">Select one or more connections.</p></td></tr></tbody></table></li>
            <li>The <strong>Save As</strong>dialog window appears where you can enter the file name and save the export file into your desired local folder, as required. The exported file consists of the following in different tabs with columns and their values:<ul><li>ROLE</li><li>ROLE-HISTORY</li><li>ROLE-OWNER</li><li>CHILD ROLE</li></ul></li>
        </ol>
    </body>
</html>